/*theme-colors-for-elements*/

/* text colors */
.blog-date-text{
    color: #b2b2b2;
}

.white-font,
.events-rotator .option-one.default-component .intro-content,
.events-rotator .option-one.default-component .intro-content,
.events-rotator .option-one.default-component .content-wrapper .title-wrapper,
.events-rotator .option-one.default-component .content-wrapper .title-wrapper,
.events-rotator .option-one.default-component .content-wrapper .title-wrapper h3,
.events-rotator .option-one.default-component .content-wrapper .title-wrapper h3{
    color: #fff;
}

.black-font,
header.style-3 #main-menu a,
header.style-3 #more-menu-wrapper a,
.r2g-xbox-sub-component.option-two.variation-one h3 a,
header .top-bar-navigation a,
header .r2g-contact-options a,
.two-col-strip .col-one .menu span,
.two-col-strip .col-one .menu span a,
header.style-3 #more-menu li.active ul li a{
    color: #000;
}

header.style-3 #main-menu a:hover,
header.style-3 #main-menu li.active a,
header.style-3 #more-menu-wrapper a:hover,
header.style-3 #more-menu-wrapper li.active a,
header .top-bar-navigation a:hover,
header .r2g-contact-options a:hover{
    color: #9a1135;
}

.two-col-strip .col-one .menu .level-0 li:not(.active) > span,
.two-col-strip .col-one .menu .level-0 li:not(.active) > span > a{
    color: #8d8d8d
}

header .top-bar-navigation .active a,
.two-col-strip .col-one .menu .active > span,
.two-col-strip .col-one .menu .active > span a{
    color: #940029;
}

span.text-label {
	color: #7e7e7e;
}
p.general-contact-heading .text-label {
    color: #4f4f4f;
}
.company-information-block .content-wrapper a:not(.link-as-button),
p.contact-person ~ h6 {
    color: #4f4f4f;
}

.custom-drop-down ul li span,
.language-switcher ul li a{
    color:#000;
}

.custom-drop-down ul li span:hover,
.language-switcher ul li a:hover{
    color: #940029;
}

header.style-3 .top-bar .r2g-cms-language .selected-lan, 
header.style-3 .top-bar .custom-drop-down .selected-currency{
    color: #000;
}

/* backgrounds */
.r2g-rotator-with-mainstrip .xbox-style-1.option-three.variation-one{
    background: #f5f5f5;
}

.xbox-style-1.option-three.variation-two,
header.style-3,
header.style-3 .top-bar,
.menu-open header.style-3 #more-menu-wrapper,
header.style-3 .top-bar .r2g-cms-language nav,
header.style-3 .top-bar .custom-drop-down ul{
    background: #fff;
}

.events-rotator .option-one.default-component .intro-content,
.events-rotator .option-one.default-component .content-wrapper .title-wrapper{
    background: #475669;
}
    
.simple-grid.with-gaps.variation-two{
    background: #fafafa;
}

/* overlays */
.r2g-xbox-strip-component.option-ten.default-component .flex-items{
    background: rgba(250,250,250,0.85);
}


/* border colors */
.xbox-style-1.option-three.variation-two .intro-content:after{
    border-bottom-color: #fff;
}
header.style-3 .top-bar .r2g-contact-options, 
header.style-3 .top-bar .custom-drop-down, 
header.style-3 .top-bar .header-search{
    border-color: #cacaca;
}

/* box shadow */
header.style-3 .top-bar .r2g-cms-language nav,
header.style-3 .top-bar .custom-drop-down ul{
    /*box-shadow: rgb(168, 168, 168) 1px 1px 2px 0px;*/
}

footer{
    background-color: #f2f2f2;
}
footer .copyright-bar{
    background-color: #fff;
}
footer a{
    color: #494950;
}

footer a:hover,
.footer-item nav.menu ul li.active a{
    color: #9a1135;
}

.footer-item .social-media-links.icon-only ul a .icon {
    background: #d3d3d3;
}
.footer-item .social-media-links.icon-only ul a{
    color: #fff;
}
.footer-item .primary-button {
	background: #9a243f;
	color: #fff;
	border-color: #9a243f;
}